/************* short-code ****************/
.wp-back-to-top {
    position: fixed;
    right: 5px;
    bottom: 30px;
    z-index: 9999;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 5px;
    background: var(--e-global-color-primary);
    color: var(--e-global-color-text);
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
    text-decoration: none;
}

.wp-back-to-top.show {
    opacity: 1;
    visibility: visible;
}

.wp-back-to-top:hover {
    background: var(--e-global-color-secondary);
    color: #fff;
    transform: translateY(-3px);
}


.jk-breadcrumb {
    font-family: 'kanit';
    font-size: 16px;
    /*color: var(--e-global-color-secondary);*/
}